#1 - 06/06/2024 04:16 AM - Richard Schimmel
- Test Case ID set to sCnf82

Current sCnf82:

Verify for each LLNO that if LLNO.NamPIt.InNs is present it shall have value IEC 61850-7-4:2007B (and IdNs is valid domain name space), otherwise

LLNO.NamPIt.IdNs shall have value IEC 61850-7-4:2007B.

Proposal sCnf82:

Verify for each LLNO that if LLNO.NamPIt.InNs is present it shall have value IEC 61850-7-4:2007B (and IdNs is valid domain name space), etherwise
each non-proxy LLNO.NamPIt.IdNs in the IED shall have the same value IEC 61850-7-4:2007B or an inclusion name space

#2 - 06/11/2024 08:35 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#3 - 06/11/2024 09:30 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)
